/* デフォルトスタイのリセット */

* {
    /*font-size: 100%;*/
    font-style: normal;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, h7, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0px;
    padding: 0px;
}
a:link, a:visited {
    color: #333;
}
a:hover {
    color: #333;
}
html {
    height: 100%;
    overflow-y: scroll;
}
#all:after {
    /*カラム落ち対策*/
    clear: both;
    content: "";
    display: block;
}
body {
    background-image: url(../images/repeat-bg.jpg);
    margin: 0px;
    padding: 0px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #c1c1a5;
}
header {
    height: 50px;
    margin: 0;
    padding: 5px 10px;
    background: url(../images/header-bg.png) repeat-x;
}
div.container {
    clear: both;
    width: 90%;
    margin: 40px auto;
    padding: 20px;
}
div.left-column {
    width: 530px;
    float: left;
}
div.right-column {
    width: 588px;
    float: right;
}
h2 {
    clear: both;
    font: bold 14px"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    color: #5d5c56;
    text-transform: uppercase;
    margin: 20px 0px;
    border-bottom: 1px solid #5d5c56;
}
a.wbp-small {
    margin: 0px 3px 15px 3px;
}
/* ボタンデザイン */

a.wbp-small {
    display: block;
    float: left;
    width: 92px;
    height: 35px;
    color: #feffff;
    text-decoration: none;
    font: bold 13px/35px"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    text-shadow: #919191 0 1px 0;
    text-align: center;
    background: url(../images/wbp-slice.png) no-repeat -495px -220px;
}
a.wbp-small:hover, a.wbp-small.hover {
    background-position: -495px -256px;
}
a.wbp-small.blue {
    background-position: -495px -220px;
}
a.wbp-small.blue:hover, a.wbp-small.blue.hover {
    background-position: -495px -256px;
}
a.wbp-small.green {
    background-position: -590px -220px;
}
a.wbp-small.green:hover, a.wbp-small.green.hover {
    background-position: -590px -256px;
}
a.wbp-small.red {
    background-position: -685px -220px;
}
a.wbp-small.red:hover, a.wbp-small.red.hover {
    background-position: -685px -256px;
}
a.wbp-small.yellow {
    background-position: -780px -220px;
}
a.wbp-small.yellow:hover, a.wbp-small.yellow.hover {
    background-position: -780px -256px;
}
a.wbp-small.grey {
    background-position: -875px -220px;
}
a.wbp-small.grey:hover, a.wbp-small.grey.hover {
    background-position: -875px -256px;
}
a.wbp-small.brown {
    background-position: -970px -220px;
}
a.wbp-small.brown:hover, a.wbp-small.brown.hover {
    background-position: -970px -256px;
}
/*ユーザースタイル*/

#slideShow h2 {
    border-bottom-style: none;
    color: #1A4D81;
    font-family: 'Dosis';
    font-size: 24px;
    font-weight: 400;
    margin: 0px;
    padding: 0px;
    text-shadow: #FFF -2px 1px 2px;
}
#slideShow img {
    position: absolute;
    top: 0;
    left: 0;
}
div.cap1 {
    margin-top: 15px;
}
div.cap3 {
    margin-top: 15px;
}
div.cap4 {
    margin-top: 220px
}
ul.slideControl {
    padding-left: 25px;
    margin: 0 auto;
    background: none;
    opacity: 1;
}
#timer {
    width: 100%;
    height: 10px;
    background: #ccc;
}
